.custom-banner{ border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.custom-banner img.custom-banner-img{ border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.custom-banner div.custom-banner-txt{border: 1px solid #CCCCCC; padding: 3px; overflow: hidden; text-decoration: none; cursor: pointer;}
/*********************Numbered Banner**************************/
.banner {margin-top:-50px;margin-left:4px; text-align: right;}
.banner a:link, .banner a:visited { font-family:"Times New Roman", Times, serif; font-size:11px; background:#000000; border:1px solid #000000; color:#FFFFFF; padding:2px 6px; text-decoration:none; }
.banner a.selected:link, .banner a.selected:visited, .banner a:hover { background:#015289; border:1px solid #000000; }
/* .slider div img{border:2px solid #CCCCCC;} */
.slider .number-div{border:2px solid #CCCCCC; float:left;}
.slider .number-div a{text-decoration:none;}

/*************************New**************************/
.slider{position:relative; text-align:center; padding-left:15px; box-sizing:border-box; width:100% !important; height:auto !important; margin-bottom:40px; display:inline-block;}
.slider .slide-show {width:100% !important; height:auto !important;}
.slider .slide-show .slider-images {width:100% !important; height:auto !important;}
.bannerline{width:100% !important; }
.slider .tabcontent {width:100% !important; height:auto !important;}
.slider .tabcontent img {width:100% !important; height:auto !important;}
.bannerline{ margin-top:-33px; background:none repeat scroll 0 0 #333;display:inline; height:28px; margin-left:0px; position:relative; float: left; opacity:0.7; z-index:9; filter:alpha(opacity=67.41349464779863); ZOOM: 1;}
.slide-show{float: left; background-position:center center; background-repeat:no-repeat; text-align:center; position:relative;}
.indentmenu{z-index:1000; color:#000; font-size: 11px; float: right; margin: 4px 10px 0 0;}
.indentmenu ul{margin: 2px; padding: 0; float: left; background: transparent;}
.indentmenu ul li{display: inline;}
.indentmenu ul li a{background: none repeat scroll 0 0 #000000; border: 1px solid #000000; color: #FFFFFF; font-family: Arial; font-size: 11px; padding: 2px 6px; text-decoration: none;}
.indentmenu ul li a:hover{background:#f15a24; border:1px solid #000000;opacity:1;}
.indentmenu ul li a.selected{background:#f15a24; border:1px solid #000000;opacity:1;}
.tabcontent{display:none;}